.btn-1,a:hover.btn-1 {
  font-family: arial,"microsoft yahei";
  display: inline-block;
  height: 25px;
  line-height: 25px;
  background-color: #e74649;
  background-image: -moz-linear-gradient(top,#e74649,#df3134);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0,#e74649),color-stop(1,#df3134));
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134', GradientType='0');
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e74649', endColorstr='#df3134');
  background-image: linear-gradient(to top,#e74649 0,#df3134 100%);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  padding: 0 10px;
  vertical-align: middle;
  cursor: pointer;
  border: 0;
  float: none;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.clear, .clr {
  display: block;
  overflow: hidden;
  clear: both;
  height: 0;
  line-height: 0;
  font-size: 0;
}
.clearfix:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: ".";
    clear: both;
    height: 0;
}
* html .clearfix{zoom: 1;}
*:first-child + html .clearfix{zoom: 1;}
.fixed-bottom {
  position: fixed;
  bottom: 0px;
  z-index: 8;
  background: #fff;
  left:0;
  border: 1px solid #f0f0f0;
  border-top: 1px solid #f0f0f0 \9;
  -webkit-box-shadow: 0 -1px 8px rgba(0,1,1,.08);
  -moz-box-shadow: 0 -1px 8px rgba(0,1,1,.08);
  box-shadow: 0 -1px 8px rgba(0,1,1,.08);
}
/*******toolbar*************/
.cart-toolbar{position:relative; height:50px;left:auto;margin:0 auto;}
.cart-checkbox {
  position: relative;
  z-index: 3;
  float: left;
  margin-right: 5px;
}
.cart-checkbox .checkbox {
  position: relative;
  float: none;
  vertical-align: middle;
  _vertical-align: -1px;
  margin: 0 3px 0 0;
  padding: 0;
}
.cart-checkbox label {

}
.toolbar-wrap .price-sum {
  float: right;
  height: 43px;
  line-height: 20px;
  margin: 7px 20px 0 10px;
  color: #666;
  width: auto;
}
.toolbar-wrap .price-sum .txt {
  float: left;
  width: 120px;
  text-align: right;
  color: #999;
}
.toolbar-wrap .price-sum .price {
  display: inline-block;
  text-align: right;
  font-family: verdana;
}
.toolbar-wrap .price-sum .sumPrice{
  font-size: 16px;
  color: #e4393c;
  font-weight: 700;
}

.toolbar-wrap .amount-sum {
  float: right;color: #999;
  height: 44px;line-height: 20px;
  margin: 7px 0 0;
}
.toolbar-wrap .amount-sum em {
  color: #e4393c;
  font-family: verdana;
  font-weight: 700;
  margin: 0 3px;
}

.toolbar-wrap {
  position: relative;
  margin: 0 auto;
}
.toolbar-wrap .options-box {
  position: relative;
  height: 50px;
}
.toolbar-wrap .operation {
  float: left;
  height: 50px;
  width: 210px;
  line-height: 50px;
}
.toolbar-wrap .operation a {
  float: left;
  margin-left: 25px;
  color: #666;
}
.toolbar-wrap .select-all {
  float: left;display:none;
  height: 18px;
  line-height: 18px;
  padding: 16px 0 16px 9px;
  white-space: nowrap;
}
.toolbar-wrap .toolbar-right {
  position: absolute;
  height: 52px;
  right: 0;
  top: -1px;
  width: 510px;
}
.toolbar-wrap .toolbar-right .normal {
  height: 52px;
}
.toolbar-wrap .toolbar-right .normal .comm-right {
  float: right;
  width: 510px;
}
.toolbar-wrap .btn-area {
  float: right;
}
.toolbar-wrap .btn-area .common-submit-btn, .toolbar-wrap .btn-area .jdInt-submit-btn, .toolbar-wrap .btn-area .submit-btn {
  display: block;
  position: relative;
  width: 96px;
  height: 52px;
  line-height: 52px;
  color: #fff;
  text-align: center;
  font-size: 18px;
  font-family: '\5fae\8f6f\96c5\9ed1';
  background: #e54346;
  overflow: hidden;
}

/**********cart fact********/
#cart_pnl{padding: 0;width:100%;height:auto !important;min-height:200px;height:200px;}
#cart_pnl .cart-thead {
  display: inline-block;
  display: block;
  height: 32px;
  line-height: 32px;
  margin: 0 0 10px;
  padding: 5px 0;
  background: #f3f3f3;
  border: 1px solid #e9e9e9;
  border-top: 0;
}
#cart_pnl .cart-thead .column {
  float: left;
}
#cart_pnl .cart-thead .t-checkbox {
  height: 18px;
  line-height: 18px;
  padding-top: 7px;
  width: 122px;
  padding-left: 11px;
}

#cart_pnl .cart-thead .t-checkbox {
  width:50px;
}
#cart_pnl .cart-thead .t-comp{width:290px; text-align:center;}
#cart_pnl .cart-thead .t-price{width:70px;text-align:center;}
#cart_pnl .cart-thead .t-disc{width:70px;text-align:center;}
#cart_pnl .cart-thead .t-number{width:100px;text-align:center;}
#cart_pnl .cart-thead .t-stock{width:100px;text-align:center;}
#cart_pnl .cart-thead .t-total{width:70px;text-align:center;}
#cart_pnl .cart-thead .t-order{width:70px;text-align:center;}
#cart_pnl .cart-thead .t-handle{width:90px;text-align:center;}

.cart-tbody{margin-bottom:10px;}
.cart-tbody .fact {
  height: 30px;
  line-height: 30px;
  padding-left: 11px;
  font-weight: 700;
}
.cart-tbody .checkbox, .cart-tbody .radio {
  float: none;
  position: relative;
  z-index: 5;
  vertical-align: middle;
  _vertical-align: -1px;
  margin: 0 3px 0 0;
  padding: 0;
}
.cart-tbody .fact .fact-txt {
  float: left;padding: 0 10px;
}
.cart-tbody .fact .fact-name {
  display: inline-block;
  max-width: 144px;
  overflow: hidden;
  vertical-align: middle;
  height: 30px;
  line-height: 30px;
}
.cart-tbody .fact .tip{
  color:red;
}
.cart-tbody .item-list {
  border-style: solid;
  border-width: 2px 1px 1px;
  _border-width: 1px;
  border-color: #aaa #f1f1f1 #f1f1f1;
  background: #fff;
}
.cart-tbody .item-item .cell {
  float: left;
  padding: 5px 0;
}
.cart-tbody .item-item {
  position: relative;
  padding: 0 0px 1px 10px;
  border-top: 1px solid #c5c5c5;
  line-height: 20px;
  background: #fff;
}
.cart-tbody .item-item .item-form {
  display: block;
}

.cart-tbody .item-selected, .cart-tbody .item-selected .single-header {
  background: #fff4e8;
}
.cart-tbody .item-item .p-checkbox {
  width:50px;
}
.cart-tbody .item-item .p-comp{width:290px;}
.cart-tbody .item-item .p-price{width:70px;text-align:right;}
.cart-tbody .item-item .p-disc{width:70px;text-align:right;}
.cart-tbody .item-item .p-total{width:70px;text-align:right;}
.cart-tbody .item-item .p-stock{width:100px;text-align:center;}
.cart-tbody .item-item .p-order{width:70px;text-align:center;}
.cart-tbody .item-item .p-handle{width:90px;text-align:center;}
.cart-tbody .item-summary{text-align:right;line-height:25px;padding-right: 145px;}
.cart-tbody .item-summary.r0{border-top: solid 1px #ccc;}
.cart-tbody .item-item .p-quantity {
    line-height: 52px;
    text-align: center;
    width: 100px;
}
.quantity-form {
  overflow: hidden;
  height: 22px;
  width:100px;
  margin-left:20px;
}
.p-quantity a.decrement {
    margin-right: 2px;
}
.p-quantity a {
  float: left;
  border: 1px solid #cacbcb;
  border-right: 0;
  height: 18px;
  line-height: 18px;
  padding: 1px 0;
  width: 16px;
  text-align: center;
  color: #666;
  margin: 0;
  background: #fff;
}
.p-quantity a.increment {
    border: 1px solid #cacbcb;
  border-left: 0;
  color: #666;
}
.p-quantity .quantity-form input {
  float: left;
  border: 1px solid #cacbcb;
  width: 42px;
  height: 18px;
  line-height: 18px;
  text-align: center;
  padding: 1px;
  margin: 0;
  font-size: 12px;
  font-family: verdana;
  color: #333;
  -webkit-appearance: none;
}

.cart-tbody .item-itemsubs{
  color: gray; display: none; background-color: rgb(243, 243, 243);
}
.cart-tbody .item-itemsubs .p-quantity {
  line-height:20px;
  width: 100px;
}



.order-coupon {
  padding: 10px 0 10px;
  width:100%;
  float:left;
}
.order-coupon .toggle-title {
  height: 30px;
  overflow: hidden;
  zoom: 1;
  color: #005ea7;
  line-height: 18px;
  margin-top: 7px;
}
.order-coupon .toggle-title input{
  vertical-align:text-bottom;
}
.order-coupon .toggle-title .tip,.order-coupon .toggle-title .tip a:link,.order-coupon .toggle-title .tip a:visited{
  color:#C81623
}
.order-coupon .toggle-active .toggler b {
  background-position: 0 -15px;
}
.order-coupon .toggler b {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  float: left;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
  background: url(../images/toggler-arrow.gif) no-repeat;
}
.order-coupon .toggle-wrap {
  padding: 0 0 10px;
}
.order-coupon .cbox {
  background: #eefaff;
}
.order-coupon .inner {
  padding: 5px 18px;
  border: 1px solid #A3D1EC;
}
.order-coupon .cbox a {
  color: #005ea7;
}
.order-coupon .gift-item {
  border-bottom: 1px dashed #addaec;
  padding: 5px 0 10px;
}
.order-coupon .gift-item h4 {
  padding-bottom: 5px;
}
.order-coupon .gift-item .group {
  height: 26px;
  line-height: 26px;
}
.order-coupon .orders{
  border-bottom: 1px dashed #addaec;
  padding: 10px 0;
}
.order-coupon .orders h4{
  padding-bottom: 5px;
  font-size:12px;
}
.order-coupon .orders input{
  vertical-align:top;
  }
.order-coupon .total .ftx-01{color: #C81623;}
.order-coupon .ecard-grid {
  width: 100%;
  background: #fff;
}
.order-coupon .ecard-grid th {
  height: 30px;
  border: 1px solid #f4fbff;
  color: #666;
  font-weight: 400;
  text-align: center;
  background-color: #d5f0ff;
  padding: 0 15px;
}
.order-coupon .ecard-grid td {
  background-color: #fff;
    border-bottom: 1px solid #f4fbff;
    height: 30px;
    line-height: 30px;
    padding: 0 15px
}
.order-coupon .ecard-grid td input {
    vertical-align: text-bottom
}
.order-coupon .ecard-grid td.order{
  width:300px;
}
.order-coupon .ecard-grid td.code{
  width:100px;
}
.order-coupon .ecard-grid td.price{
  width:100px;color: #e4393c; text-align: center;
}


/*.cart-tbody  .item-summary em{font-style: normal;}
.cart-tbody  .item-summary span {
width: 120px;
margin-right:10px;
text-align: right;display: inline-block;
}
.cart-tbody  .item-summary .price {
color: #333;
width: 80px;
text-align: right;
font-family: verdana;
display: inline-block;
}*/

.order-summary {
    padding: 10px 0 10px;
    width:100%;
    float:left;
}
.order-summary .statistic {
    text-align: right;
    margin-bottom: 10px;
    margin-right: 20px;
}
.order-summary .statistic .list {
    height: 24px;
    line-height: 24px;
    overflow: hidden;
    zoom: 1;
}
.order-summary .statistic .list em {
    font-style: normal;
}
.order-summary .statistic span {
    width: 180px;
    margin-right: 10px;
    text-align: right;
    display: inline-block;
}
.order-summary .statistic .price {
    color: #333;
    width: 80px;
    text-align: right;
    font-family: verdana;
    display: inline-block;
}
.clear, .clr {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.submit-error{color:red;}
#submit_message{padding: 0 10px 0 10px;width: 420px;text-align: left;}
.order-success{text-align: center;padding:20px 0 20px 0;}
.order-success a:link{font-size: 14px;color:#e4393c;font-weight:bold;}





.prod-toolbar-wrap {
    position: fixed;
    _position: absolute;
    top: 0;
    right: 0;
    z-index: 999;
    width: 0;
    height: 100%
}

.prod-toolbar {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  border-right: 6px solid #7a6e6e;
  -webkit-transition: right .3s ease-in-out 0s;
  -moz-transition: right .3s ease-in-out 0s;
  transition: right .3s ease-in-out 0s;

}

.prod-toolbar-panel {
    position: absolute;
    left: 6px;top: 0;
    width:400px;
    height: 100%;
    z-index: 2;
    background: #eceaea;
}

.prod-toolbar-tab {
  position: absolute;
  top: 50%;
  left: -40px;
  width: 35px;
  margin-top: -61px;
}

.prod-toolbar-tab .tab-text {
    width: 62px;
    height: 35px;
    line-height: 35px;
    color: #fff;
    text-align: center;
    font-family: "微软雅黑";
    position: absolute;
    z-index: 1;
    left: 35px;
    top: 0;
    background-color: #7a6e6e;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    -webkit-transition: left .3s ease-in-out .1s;
    -moz-transition: left .3s ease-in-out .1s;
    transition: left .3s ease-in-out .1s;
    _display: none
}

.prod-toolbar-open .prod-toolbar {
    right: 400px
}

.prod-toolbar-open .prod-toolbar-panels {
    _display: block
}


.prod-tbar-panel-header {
  position: relative;
  width: 570px;
  height: 40px;
  line-height: 40px;
  background: #eceaea;
}

.prod-tbar-panel-header .title {
  display: inline-block;
  height: 40px;
  color: #5e5050;
  font: 16px/40px "微软雅黑";
}

.prod-tbar-panel-cart .prod-tbar-panel-header i {
  width: 20px;
  height: 18px;
  background-position: 0 0;
  margin-top: 11px;
}
.prod-tbar-panel-header i {
  margin-right: 4px;
  margin-left: 10px;
  vertical-align: top;

   width: 20px;
  height: 18px;
  background-position: 0 0;
  margin-top: 11px;
}
.prod-tbar-panel-header .close-panel {
  width: 13px;
  height: 13px;
  /*background-position: 0 -250px;*/
  position: absolute;
  right: 28px;
  top: 16px;
  cursor: pointer;
  -webkit-transition: transform .2s ease-out 0s;
  -moz-transition: transform .2s ease-out 0s;
  transition: transform .2s ease-out 0s;
   background: url(/assets/oldtheme/images/dialog.png) no-repeat;
}

.prod-tbar-panel-main {
  position: relative;height:100%;
}

.prod-tbar-panel-main ul.tab_ul {
    margin: 0;padding: 0;
    list-style: none;
    height:40px;
    width:400px;
}

.prod-tbar-panel-main ul.tab_ul li {
    list-style: none;
    float: left;
    text-align: center;
}

.prod-tbar-panel-main ul.tab_ul li a {
    line-height: 25px;
    color: #464646;
    display: block;
    text-decoration: none;
    border-bottom:1px solid #1890ff;
    padding: 5px 10px;
}

.prod-tbar-panel-main ul.tab_ul li a:hover {
    background: #1890ff;
}

.prod-tbar-panel-main ul.tab_ul li a.selected {
    background: #fff;
    cursor: default;
    font-weight: bold;
    border: 1px solid #1890ff;
}

.tab_maincon {
    width:400px;
    height:calc(100% - 40px);
}
